@font-face {
  font-family: 'Source Sans 3';
  src: url('./fonts/SourceSans3-VariableFont_wght.ttf') format('truetype');
  font-weight: 200 900;
}

@font-face {
  font-family: 'Source Sans 3';
  src: url('./fonts/SourceSans3-Italic-VariableFont_wght.ttf') format('truetype');
  font-style: italic;
}

@font-face {
  font-family:'museo-sans';
  src:url('https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3') format('woff2'),url('https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3') format('woff'),url('https://use.typekit.net/af/620bf8/00000000000000000000e7fe/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3') format('opentype');
  font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
  font-family:'museo-sans';
  src:url('https://use.typekit.net/af/5cca6d/00000000000000000000e802/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3') format('woff2'),url('https://use.typekit.net/af/5cca6d/00000000000000000000e802/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3') format('woff'),url('https://use.typekit.net/af/5cca6d/00000000000000000000e802/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3') format('opentype');
  font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
  font-family:'museo-sans';
  src:url('https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3') format('woff2'),url('https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3') format('woff'),url('https://use.typekit.net/af/e3ca36/00000000000000000000e805/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3') format('opentype');
  font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
  font-family:'museo-sans';
  src:url('https://use.typekit.net/af/2841b6/00000000000000000000e806/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3') format('woff2'),url('https://use.typekit.net/af/2841b6/00000000000000000000e806/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3') format('woff'),url('https://use.typekit.net/af/2841b6/00000000000000000000e806/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3') format('opentype');
  font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

:root {
  --font-family: 'Source Sans 3';
  --heading-font-family: 'museo-sans';
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

  --dark-gray: #1A1A1A;
  --gray: #333333;
  --light-gray: #E6E6E6;
  --gray-translucent: #afafafab;
  --lighter-gray: #F0F0F0;
  --green: #91C76A;
  --dark-green: #699F42;
  --dark-red: #640000;
  --pink: #FFC2C2;
  --page-background: white;

  --body-color: var(--dark-gray);
  --body-font: var(--font-family);
  --heading-font: var(--heading-font-family);
  --heading-color: var(--dark-gray);
  --input-font: var(--font-family);
  --primary-color: var(--dark-gray);
  --secondary-color: var(--dark-gray);
  --input-color: var(--gray);
  --input-border-color: var(--light-gray);
  --input-radio-label-background-color: var(--lighter-gray);
  --input-accent-color: var(--green);
  --validation-error-background-color: var(--pink);
  --validation-message-color: var(--dark-red);
  --validation-error-color: var(--pink);
  --badge-error-background-color: var(--dark-red);
  --badge-success-background-color: var(--dark-green);
  --badge-current-background-color: var(--lighter-gray);
  --badge-current-text-color: var(--dark-gray);
  --badge-default-border-color: var(--dark-gray);
  --loading-wrapper-color: var(--green);
  --header-dark-mode-background-color: var(--page-background);
  --header-light-mode-background-color: var(--page-background);
  --header-dark-mode-color: var(--dark-gray);
  --header-light-mode-color: var(--dark-gray);
  --react-datepicker-day-bg-color: var(--dark-green);
  --react-datepicker-day-bg-color-hover: var(--green);
  --react-datepicker-day-keyboard-selected-bg-color: var(--dark-green);
  --document-table-border-color: var(--light-gray);
  --header-dark-mode-icon-color: var(--gray);
  --header-dark-mode-icon-color-hover: var(--lighter-gray);
  --header-toggle-menu-color: var(--body-color);

  --alert-error-background-color: var(--pink);
  --alert-error-border-color: var(--pink);
  --alert-error-color: var(--dark-red);

  --document-table-header-bg: var(--light-gray);
  --document-table-header-color: var(--gray);

  --error-block-border: var(--alert-error-background-color);
  --error-block-bg: var(--alert-error-border-color);
  --error-block-text-color: var(--alert-error-color);

  --modal-border-color: var(--gray-translucent);
  --modal-bg-color: var(--gray-translucent);
  --modal-bg: var(--white);
}

.questionnaire-taf-categories {
  display: none !important;
  grid-area: none !important;
}

.questionnaire-taf {
  grid-template-areas:
    "header"
    "questions" !important;
  grid-template-rows: fit-content(110px) 1fr !important;
}

taf-header {
  --header-mobile-menu-dark-mode-border-top-color: var(--body-color);
  --header-mobile-menu-dark-mode-border-right-color: var(--body-color);
  --header-mobile-menu-dark-mode-border-bottom-color: var(--body-color);
  --header-mobile-menu-dark-mode-border-left-color: var(--body-color);
}

.logo-container {
  padding: 0!important;
}

.App {
  grid-template-rows: 60px 100px 1fr!important;
}

.App-navigation {
  padding: 20px 5% 0!important;
}

@media (min-width: 900px) {
  .App-navigation {
    padding: 20px 5% 0!important;
  }
}

@media (min-width: 1170px) {
  .App-navigation {
    padding: 20px 10% 0!important;
  }
}

.small-screen-header-item.contacts > a {
  font-size: var(--font-size-m);
}

body {
  line-height: 1.4!important;
}

.progress-bar {
  line-height: 1.2;
}
